# NextAuth Configuration
# Generate a secret with: openssl rand -base64 32
NEXTAUTH_URL=http://localhost:3000
NEXTAUTH_SECRET=your-secret-key-here

# Backend API URL
NEXT_PUBLIC_API_URL=http://localhost:3001/api

# Auth Mode: true = login required, false = public access with optional login
NEXT_PUBLIC_AUTH_REQUIRED=false

NEXT_PUBLIC_GOOGLE_API_KEY='api-key'